#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#
# Need to convert data store.
#
need_to_convert_datastore=\nLa versione del software di gestione DHCP e quella dei data store\nDHCP configurati per il server non corrispondono.\n\nPer risolvere il problema, eseguire 'dhcpconfig -C' per convertire i data store\nalla nuova versione.

#
# No configuration file warning.
#
no_conf_warning=\nAttenzione: Non è presente alcun file di configurazione per DHCP. Non vi è modo di verificare\nla versione del data store per questa operazione.\n

#
# Bad option for function
#
bad_function_option=Opzione non ammessa per la funzione: {0}

#
# User is not privledged
#
user_not_allowed=L''utente non è autorizzato ad eseguire l''operazione. \nPer maggiori informazioni, vedere {0}.

#
# GetOpt messages
#
getopt_illegal_option=Opzione non ammessa: {0}
getopt_requires_argument=L''opzione richiede un argomento: {0}
getopt_cannot_group=L''opzione non può essere raggruppata con altre opzioni: {0}
